<?xml version="1.0" encoding="utf-8"?>
<resources>
<string name="appName">Ren\'Py for Android</string>
<string name="iconName">Ren\'Py</string>

<string name="private_version">1303655998.28</string>


<string name="urlScheme">renpy</string>
</resources>